# base2dec

convert from base b to decimal

## Calling Sequence

    d=base2dec(s,b)

## Arguments

s

  matrix of strings corresponding to base b representation

b

  1-by-1 matrix of doubles, positive integer value, the base

d

  matrix of doubles, positive integer values

## Description

`base2dec(x,b)` returns the matrix of numbers corresponding to the base `b` representation.

## Examples

    base2dec(['ABC','0','A'],16)

## See Also

- bin2dec
- oct2dec
- hex2dec
- dec2bin
- dec2oct
- dec2hex